## mercurial-keyring 0.5.5

=== debian/changelog ===
mercurial-keyring (0.5.5-1) unstable; urgency=low

  * Initial release. (Closes: #568472)

 -- Christoph Mathys <eraserix@gmail.com>  Sun, 24 Mar 2013 11:01:18 +0100
