## mercurial-keyring 0.6.1

=== debian/changelog ===
mercurial-keyring (0.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Christoph Mathys <eraserix@gmail.com>  Fri, 04 Oct 2013 18:34:26 +0200
