=== debian/control ===
Source: mercurial-keyring
Section: python
Priority: optional
Maintainer: Christoph Mathys <eraserix@gmail.com>
Build-Depends: debhelper (>= 8), python-all, python-setuptools
Standards-Version: 3.9.4
Homepage: http://pypi.python.org/pypi/mercurial_keyring
X-Python-Version: >= 2.4

Package: mercurial-keyring
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, mercurial
Description: Mercurial Keyring Extension
 mercurial_keyring is a Mercurial extension used to securely save HTTP
 and SMTP authentication passwords in password databases (GNOME Keyring,
 KDE KWallet, OSXKeyChain, specific solutions for Win32 and command line).
 This extension uses and wraps services of the keyring library.
