=== debian/watch ===
version=3
http://pypi.python.org/packages/source/m/mercurial_keyring/mercurial_keyring-(.+)\.tar\.gz
