## mercurial-keyring 0.6.2

=== debian/changelog ===
mercurial-keyring (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * Policy bumped to 3.9.5 without changes.
  * Debhelper level set to 9.

 -- Christoph Mathys <eraserix@gmail.com>  Sun, 13 Apr 2014 14:31:15 +0200
