=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Christoph Mathys <eraserix@gmail.com>
-Build-Depends: debhelper (>= 8), python-all, python-setuptools
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), python-all, python-setuptools
+Standards-Version: 3.9.5
 Homepage: http://pypi.python.org/pypi/mercurial_keyring
 X-Python-Version: >= 2.4
