## mercurial-keyring 0.6.7

=== debian/changelog ===
mercurial-keyring (0.6.7-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging to use dh-python and pybuild.
  * Policy bumped to 3.9.6 without changes.
  * Update watch file to accomodate changes on pypi.

 -- Christoph Mathys <eraserix@gmail.com>  Mon, 02 Mar 2015 19:09:59 +0100
