=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME="mercurial-keyring"

%:
	dh $@ --with python2 --buildsystem=pybuild
