## mercurial-keyring 1.1.5

=== debian/changelog ===
mercurial-keyring (1.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Christoph Mathys <eraserix@gmail.com>  Thu, 18 Aug 2016 19:23:18 +0200

mercurial-keyring (1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Update d/watch to use pypi.debian.net.
  * Policy bumped to 3.9.8 without changes.

 -- Christoph Mathys <eraserix@gmail.com>  Sun, 29 May 2016 13:38:27 +0200

mercurial-keyring (1.1.2-1) unstable; urgency=medium

  * New upstream release.
    - Add dependency to mercurial-extension-utils. Upstream has split the
      original extension into a library and the extension part.
  * Policy bumped to 3.9.7 without changes.
  * Fix warning dep5-copyright-license-name-not-unique.

 -- Christoph Mathys <eraserix@gmail.com>  Mon, 11 Apr 2016 17:41:30 +0200
