## mercurial-keyring 1.1.7

=== debian/changelog ===
mercurial-keyring (1.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Christoph Mathys <eraserix@gmail.com>  Sun, 18 Dec 2016 20:59:24 +0100
