=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Christoph Mathys <eraserix@gmail.com>
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python-setuptools, dh-python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://pypi.python.org/pypi/mercurial_keyring
 X-Python-Version: >= 2.4
 
 Package: mercurial-keyring
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, mercurial
+Depends: ${python:Depends}, ${misc:Depends}, mercurial, mercurial-extension-utils
 Description: Mercurial Keyring Extension
  mercurial_keyring is a Mercurial extension used to securely save HTTP
  and SMTP authentication passwords in password databases (GNOME Keyring,
