## mercurial-keyring 1.1.8

=== debian/changelog ===
mercurial-keyring (1.1.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump compat to 10.

 -- Christoph Mathys <eraserix@gmail.com>  Sun, 04 Jun 2017 12:55:01 +0200
