=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Christoph Mathys <eraserix@gmail.com>
-Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python-setuptools, dh-python
+Build-Depends: debhelper (>= 10), python-all (>= 2.6.6-3~), python-setuptools, dh-python
 Standards-Version: 3.9.8
 Homepage: http://pypi.python.org/pypi/mercurial_keyring
 X-Python-Version: >= 2.4
