## mercurial-keyring 1.2.0

=== debian/changelog ===
mercurial-keyring (1.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #909004)
  * Bump compat to 11 without changes.
  * Bump std version to 4.2.1 without changes.

 -- Christoph Mathys <eraserix@gmail.com>  Tue, 02 Oct 2018 21:58:40 +0200
