## mercurial-keyring 1.3.0

=== debian/changelog ===
mercurial-keyring (1.3.0-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #947296

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Jul 2020 01:28:22 -0400

mercurial-keyring (1.3.0-2) unstable; urgency=medium

  [ Christoph Mathys ]
  * Use secure URI in Homepage field.
  * Change package maintainer to python-modules-team.
  * Update dates in d/copyright.
  * Update std version to 4.5.0.

  [ Andrej Shadura ]
  * Wrap and sort.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 24 Mar 2020 18:41:41 +0100

mercurial-keyring (1.3.0-1) unstable; urgency=medium

  [ Christoph Mathys ]
  * New upstream release.
  * Support python2 and python3 (Closes: #937012)
  * Update Standards-Version and compat.
  * Add Upstream-Contact to d/copyright.

  [ Andrej Shadura ]
  * d/control: Add Vcs-* field.

 -- Christoph Mathys <eraserix@gmail.com>  Wed, 04 Dec 2019 20:56:19 +0100
