## mercurial-keyring 1.3.1

=== debian/changelog ===
mercurial-keyring (1.3.1-3) unstable; urgency=medium

  * Update Vcs-* after the repository move.
  * Enable autodep8 CI.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 21 Sep 2020 17:45:59 +0200

mercurial-keyring (1.3.1-2) unstable; urgency=medium

  * Fix PYBUILD_NAME.
  * Build-depend on python3-mercurial-extension-utils,
    drop py3dist-overrides.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 06 Sep 2020 17:31:03 +0200

mercurial-keyring (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Depend on python3-mercurial-extension-utils.
  * Update compat to 13.

 -- Christoph Mathys <eraserix@gmail.com>  Sun, 06 Sep 2020 13:52:46 +0200
