=== debian/control ===
--- 
+++ 
@@ -6,20 +6,21 @@
  Christoph Mathys <eraserix@gmail.com>,
  Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
+ python3-mercurial-extension-utils,
  python3-setuptools
 Standards-Version: 4.5.0
+Testsuite: autopkgtest-pkg-python
 Homepage: https://pypi.python.org/pypi/mercurial_keyring
-Vcs-Browser: https://salsa.debian.org/python-team/modules/mercurial-keyring
-Vcs-Git: https://salsa.debian.org/python-team/modules/mercurial-keyring.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/mercurial-keyring
+Vcs-Git: https://salsa.debian.org/python-team/packages/mercurial-keyring.git
 
 Package: mercurial-keyring
 Architecture: all
 Depends:
  mercurial,
- mercurial-extension-utils (>= 1.5.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: Mercurial Keyring Extension
