## mercurial-keyring 1.4.3

=== debian/changelog ===
mercurial-keyring (1.4.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.

  [ Christoph Mathys ]
  * New upstream release (Closes: #988795).
  * Update std version to 4.6.0.
  * Update homepage to upstream repo.
  * Update watchfile version.

 -- Christoph Mathys <eraserix@gmail.com>  Mon, 25 Apr 2022 13:21:06 +0200
