=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mercurial-keyring
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Christoph Mathys <eraserix@gmail.com>,
  Andrej Shadura <andrewsh@debian.org>
@@ -11,9 +11,9 @@
  python3-all,
  python3-mercurial-extension-utils,
  python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Testsuite: autopkgtest-pkg-python
-Homepage: https://pypi.python.org/pypi/mercurial_keyring
+Homepage: https://foss.heptapod.net/mercurial/mercurial_keyring
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mercurial-keyring
 Vcs-Git: https://salsa.debian.org/python-team/packages/mercurial-keyring.git
