## mercurial-keyring 1.4.4

=== debian/changelog ===
mercurial-keyring (1.4.4-1) unstable; urgency=medium

  * d/watch: Fix uscan error.
  * New upstream release.
  * Update dates in d/copyright.

 -- Christoph Mathys <eraserix@gmail.com>  Sun, 27 Apr 2025 09:29:12 +0200
