=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-mercurial-extension-utils,
  python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://foss.heptapod.net/mercurial/mercurial_keyring
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mercurial-keyring
