=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME = mercurial-keyring

%:
	dh $@ --buildsystem=pybuild
